Support » Installing WordPress » “It doesn’t look like you’ve installed WP yet”

  • I keep getting the above error message when I try running WordPress/wp-admin/install.php on my remote server. Actually the complete text is:
    It doesn’t look like you’ve installed WP yet. Try running install.php.
    The “install.php” link is to
    Wordpress/wp-admin/wp-admin/install.php
    which doesn’t exist.
    Any ideas?
    —Scott

Viewing 9 replies - 1 through 9 (of 9 total)
  • Actually, I found the other thread which seems to address this issue, but can’t seem to make things work by modifying wp-settings.php. If I bypass using $_SERVER[‘PHP_SELF’] in wp-settings.php (which is a null string, by the way), replacing it with the variable containing the name of the install.php script, the process makes it through wp-settings.php, but chokes and gives me all sorts of database errors involving “Table not found” and I can’t get past step 1 of the install.
    —Scott

    If anon 1 has posted right then the uri is wrong. wp-admin is repeated (occurs twice)

    No, that’s really the URL that shows up. I’m currently have the same problem. I took a screenshot of the problem. The info window is after I ‘right-click>properties’ on the link.
    http://www.pixelshaft.net/wperror.jpg
    If anyone knows how to fix this, I would be very grateful.

    Well, I finally just uninstalled wordpress 1.2 and tried installing version 1.0.2. No problems.
    The issue appeared to involve the use of $_SERVER variables in wp-settings.php in version 1.2. In version 1.0.2, there are multiple differences in the wp-settings.php file, including the use of variables in the older form of $HTTP_SERVER_VARS.
    Looks like I’ll be using version 1.0.2 until folks in development fix the 1.2 bug.
    —Scott

    I think this is the problem:
    My version of PHP is 4.0.6, but version 4.1 is required. Maybe 4.1 supports the $_SERVER variables?
    Can anyone confirm this?
    —Scott

    Yes samething for me. My webhost is using PHP is 4.0.6.
    Is this a show stopper here?

    Yes I have the same problem and the same version of PHP. How do we get a definitive answer here?

    got the same problem on my other server 🙁

    Ugh… just changed hosts and now WP doesn’t work… PHP 4.06 like the rest… who can help? Or do I have to change SW?

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘“It doesn’t look like you’ve installed WP yet”’ is closed to new replies.